## codemirror-js 2.23

=== debian/changelog ===
codemirror-js (2.23-1) unstable; urgency=low

  * Initial release (Closes: #629445)

 -- David Paleino <dapal@debian.org>  Thu, 12 Apr 2012 12:25:28 +0200
