=== debian/control ===
Source: codemirror-js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
Standards-Version: 3.9.3
Homepage: http://codemirror.net/
Vcs-Git: git://git.debian.org/pkg-javascript/codemirror-js.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/codemirror-js.git;a=summary

Package: libjs-codemirror
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: JavaScript editor interface for code-like content
 CodeMirror is a JavaScript library that can be used to create a relatively
 pleasant editor interface for code-like content -- computer programs, HTML
 markup, and similar.
 If a mode has been written for the language you are editing, the code will
 be coloured, and the editor will optionally help you with indentation.
