=== debian/watch ===
version=3
http://githubredir.debian.net/github/marijnh/CodeMirror2/v(\d+.*)\.tar\.gz
