## codemirror-js 5.4.0

=== debian/changelog ===
codemirror-js (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release [June 2015] (Closes: #738711).
  * Standards-Version: 3.9.6.
  * dh & compat to version 9.
  * Canonical Vcs URLs.
  * Updated/corrected "debian/watch" file.
  * Added "debian/gbp.conf".
  * Preserve upstream directory structure (Closes: #673278).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 01 Jul 2015 13:03:29 +1000
