=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
-Build-Depends:
- debhelper (>= 8~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://codemirror.net/
-Vcs-Git: git://git.debian.org/pkg-javascript/codemirror-js.git
-Vcs-Browser: http://git.debian.org/?p=pkg-javascript/codemirror-js.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/codemirror-js.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/codemirror-js.git
 
 Package: libjs-codemirror
 Architecture: all
