=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	find $(CURDIR)/debian/libjs-codemirror/ -name "LICENSE*" -delete
	find $(CURDIR)/debian/libjs-codemirror/usr/share/javascript/ -name "*.htm*" -delete
	find $(CURDIR)/debian/libjs-codemirror/usr/share/javascript/ -type f | xargs chmod a-x
