=== debian/watch ===
version=3

 https://github.com/marijnh/CodeMirror/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.(?:gz|bz2|xz)
