## codemirror-js 5.19.0

=== debian/changelog ===
codemirror-js (5.19.0-1) unstable; urgency=medium

  * Team upload.
  * New(er) upstream release. This is the latest version using the old
    buildsystem, which avoids unpackaged dependencies (Closes: #801119).
  * DH compat 10.
  * Standards-Version: 4.1.1, priority extra -> optional.
  * Update URLs in d/control, d/copyright
  * Section web -> javascript
  * Add several lintian overrides for excessive line lengths; these
    appear to be legitimate, mostly lists of language keywords, etc.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 03 Nov 2017 13:38:07 +0000
