=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: codemirror-js
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Homepage: http://codemirror.net/
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/codemirror-js.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/codemirror-js.git
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
+Homepage: https://codemirror.net/
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/codemirror-js.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/codemirror-js.git
 
 Package: libjs-codemirror
 Architecture: all
