## codemirror-js 5.43.0

=== debian/changelog ===
codemirror-js (5.43.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release.
  * Add myself to uploaders.
  * Standards-Version: 4.3.0
  * The javascript library is now built using rollup. Due to a small
    incompatibility between the debian rollup version and the package's
    expected version, the source has had to be patched in one place to avoid a
    syntax construct that otherwise caused the build to fail.
  * Declare Rules-Requires-Root: no
  * Move d/source.lintian-overrides -> d/source/lintian-overrides
  * Update VCS URLs to salsa.d.o
  * Remove d/compat, depend on debhelper-compat (= 12)
  * Add a trivial autopkgtest that the rollup-generated library exists, and is
    valid javascript according to `nodejs -c`
  * Remove demos which depend on external scripts which are partly or wholly
    unpackaged in debian
  * Patch the requirejs demo to use libjs-requirejs, and suggest that package
  * Fix relative paths in examples to actually point to the installed library

  [ Xavier Guimard ]
  * Replace references to "MIT" with "Expat" in d/copyright
  * Add d/upstream/metadata

 -- Gordon Ball <gordon@chronitis.net>  Mon, 18 Feb 2019 22:31:01 +0100
