## codemirror-js 5.49.2

=== debian/changelog ===
codemirror-js (5.49.2-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream version 5.49.2
  * Drop buble-syntax-error.patch (fixed by newer tooling)

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.0
  * New upstream version 5.48.0
  * Add debian/clean
  * Add node-acorn-dynamic-import and node-rollup-plugin-buble in build dependencies

 -- Gordon Ball <gordon@chronitis.net>  Mon, 11 Nov 2019 21:04:37 +0000
