=== debian/control ===
Source: codemirror-js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Gordon Ball <gordon@chronitis.net>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 12),
               node-acorn-dynamic-import,
               node-rollup-plugin-buble,
               rollup
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/codemirror-js
Vcs-Git: https://salsa.debian.org/js-team/codemirror-js.git
Homepage: https://codemirror.net/
Rules-Requires-Root: no

Package: libjs-codemirror
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: libjs-requirejs
Description: JavaScript editor interface for code-like content
 CodeMirror is a JavaScript library that can be used to create a relatively
 pleasant editor interface for code-like content -- computer programs, HTML
 markup, and similar.
 If a mode has been written for the language you are editing, the code will
 be coloured, and the editor will optionally help you with indentation.
