## codemirror-js 5.50.2

=== debian/changelog ===
codemirror-js (5.50.2-1) unstable; urgency=medium

  * New upstream version 5.50.2
  * Rename insane-line-length-in-source-file to
    very-long-line-length-in-source-file in d/source/lintian-overrides
  * Update Standards-Version to 4.4.1

 -- Gordon Ball <gordon@chronitis.net>  Mon, 20 Jan 2020 18:50:05 +0000
