## codemirror-js 5.51.0

=== debian/changelog ===
codemirror-js (5.51.0-1) unstable; urgency=medium

  * New upstream version 5.51.0
  * Update Standards-Version to 4.5.0

 -- Gordon Ball <gordon@chronitis.net>  Tue, 04 Feb 2020 20:03:15 +0000
