=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                node-acorn-dynamic-import,
                node-rollup-plugin-buble,
                rollup
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/codemirror-js
 Vcs-Git: https://salsa.debian.org/js-team/codemirror-js.git
 Homepage: https://codemirror.net/
