## codemirror-js 5.52.0

=== debian/changelog ===
codemirror-js (5.52.0-2) unstable; urgency=medium

  * Team upload
  * Remove duplicate dependencies to virtual packages provided by node-acorn:
    this blocks many migrations

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 09:54:11 +0100

codemirror-js (5.52.0-1) unstable; urgency=medium

  * New upstream version 5.52.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 02 Mar 2020 20:04:47 +0000
