=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               node-acorn-dynamic-import,
+               node-acorn (>= 6),
                node-rollup-plugin-buble,
                rollup
 Standards-Version: 4.5.0
