## codemirror-js 5.54.0

=== debian/changelog ===
codemirror-js (5.54.0-2) unstable; urgency=medium

  * Team upload
  * Provide node-codemirror and install required files in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jul 2020 15:15:53 +0530

codemirror-js (5.54.0-1) unstable; urgency=medium

  * New upstream version 5.54.0
  * Debhelper compat 13

 -- Gordon Ball <gordon@chronitis.net>  Wed, 20 May 2020 18:27:19 +0000
