=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Gordon Ball <gordon@chronitis.net>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               pkg-js-tools (>= 0.9.37~),
                node-acorn (>= 6),
                node-rollup-plugin-buble,
                rollup
@@ -17,6 +18,7 @@
 Package: libjs-codemirror
 Architecture: all
 Depends: ${misc:Depends}
+Provides: node-codemirror
 Recommends: javascript-common
 Suggests: libjs-requirejs
 Description: JavaScript editor interface for code-like content
