## codemirror-js 5.56.0

=== debian/changelog ===
codemirror-js (5.56.0-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Add version to Provides

  [ Gordon Ball ]
  * New upstream version 5.56.0
  * Patch rollup.config.js to use the old import path rollup-plugin-buble
    instead of @rollup/plugin-buble

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Jul 2020 19:13:04 +0000
