=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: libjs-codemirror
 Architecture: all
 Depends: ${misc:Depends}
-Provides: node-codemirror
+Provides: node-codemirror (=${source:Version})
 Recommends: javascript-common
 Suggests: libjs-requirejs
 Description: JavaScript editor interface for code-like content
