## codemirror-js 5.57.0

=== debian/changelog ===
codemirror-js (5.57.0-1) unstable; urgency=medium

  * New upstream version 5.57.0

 -- Gordon Ball <gordon@chronitis.net>  Mon, 31 Aug 2020 15:03:14 +0000
