## codemirror-js 5.58.2+~cs0.23.101

=== debian/changelog ===
codemirror-js (5.58.2+~cs0.23.101-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-codemirror: Add Multi-Arch: foreign.

  [ Gordon Ball ]
  * Add a component for typescript definitions from @types/codemirror.
    (Closes: #972485)
  * This release fixes CVE-2020-7760
  * d/watch: update codemirror URL, add @types/codemirror component
  * gbp.conf: add component

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs
  * Install types definitions in nodejs root directory
  * Embed @types/tern (dependency of @types/codemirror)
  * Update copyright

 -- Gordon Ball <gordon@chronitis.net>  Sat, 07 Nov 2020 20:46:07 +0000
