=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               pkg-js-tools (>= 0.9.37~),
+               dh-sequence-nodejs,
                node-acorn (>= 6),
                node-rollup-plugin-buble,
                rollup
@@ -21,6 +21,7 @@
 Provides: node-codemirror (=${source:Version})
 Recommends: javascript-common
 Suggests: libjs-requirejs
+Multi-Arch: foreign
 Description: JavaScript editor interface for code-like content
  CodeMirror is a JavaScript library that can be used to create a relatively
  pleasant editor interface for code-like content -- computer programs, HTML
