## codemirror-js 5.59.0+~cs0.23.105

=== debian/changelog ===
codemirror-js (5.59.0+~cs0.23.105-1) unstable; urgency=medium

  * New upstream version 5.59.0+~cs0.23.105
  * Add Provides for node-types-codemirror and node-types-tern

 -- Gordon Ball <gordon@chronitis.net>  Sat, 26 Dec 2020 20:02:43 +0000
