=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: libjs-codemirror
 Architecture: all
 Depends: ${misc:Depends}
-Provides: node-codemirror (=${source:Version})
+Provides: ${nodejs:Provides}
 Recommends: javascript-common
 Suggests: libjs-requirejs
 Multi-Arch: foreign
