## codemirror-js 5.59.2%2B~cs0.23.109

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 EXAMPLEDIR = $(CURDIR)/debian/libjs-codemirror/usr/share/doc/libjs-codemirror/examples
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	rollup -c
