## codemirror-js 5.59.2+~cs0.23.109

=== debian/changelog ===
codemirror-js (5.59.2+~cs0.23.109-1) unstable; urgency=medium

  * New upstream version 5.59.2+~cs0.23.109

 -- Gordon Ball <gordon@chronitis.net>  Tue, 26 Jan 2021 18:47:35 +0000
