=== debian/watch ===
version=4
https://github.com/codemirror/CodeMirror/releases .*/archive/v?(\d[\d\.]+)\.tar\.(?:gz|bz2|xz) group

opts="searchmode=plain,component=types-codemirror,pgpmode=none" \
https://registry.npmjs.org/@types/codemirror https://registry.npmjs.org/@types/codemirror/-/codemirror-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-tern,pgpmode=none" \
 https://registry.npmjs.org/@types/tern https://registry.npmjs.org/@types/tern/-/tern-([\d\.]+)@ARCHIVE_EXT@ checksum
