## codemirror-js 5.62.2+~cs5.83.6

=== debian/changelog ===
codemirror-js (5.62.2+~cs5.83.6-1) unstable; urgency=medium

  * d/watch: new github tarball URL
  * New upstream version 5.62.2+~cs5.83.6

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 18:02:12 +0000
