## codemirror-js 5.63.3+~cs5.83.9

=== debian/changelog ===
codemirror-js (5.63.3+~cs5.83.9-1) unstable; urgency=medium

  * New upstream version 5.63.3+~cs5.83.9
  * Standards-Version: 4.6.0
  * Unset executable bit for typescript files

 -- Gordon Ball <gordon@chronitis.net>  Tue, 02 Nov 2021 18:50:23 +0000
