=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                node-acorn (>= 6),
                node-rollup-plugin-buble,
                rollup
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/codemirror-js
 Vcs-Git: https://salsa.debian.org/js-team/codemirror-js.git
 Homepage: https://codemirror.net/
