=== debian/watch ===
version=4
https://github.com/codemirror/CodeMirror/tags .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@ group

opts="searchmode=plain,ctype=nodejs,component=types-codemirror,pgpmode=none" \
https://registry.npmjs.org/@types/codemirror https://registry.npmjs.org/@types/codemirror/-/codemirror-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-tern,pgpmode=none" \
 https://registry.npmjs.org/@types/tern https://registry.npmjs.org/@types/tern/-/tern-([\d\.]+)@ARCHIVE_EXT@ checksum
