## codemirror-js 5.65.20+~cs5.83.25

=== debian/changelog ===
codemirror-js (5.65.20+~cs5.83.25-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 5.65.20+~cs5.83.25
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:24:47 +0200
