=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,8 @@
 	# Uses external resources or useful for development only
 	rm -rf $(CURDIR)/debian/libjs-codemirror/usr/share/nodejs/codemirror/bin
 	rm -rf $(CURDIR)/debian/libjs-codemirror/usr/share/nodejs/codemirror/demo
+	# typescript files end up executable
+	find $(CURDIR)/debian/libjs-codemirror -name '*.ts' -exec chmod 644 {} \;
 
 override_dh_installexamples:
 	# don't install demos which depend on external resources for functionality;
