=== debian/tests/control ===
Test-Command: nodejs -c /usr/share/javascript/codemirror/lib/codemirror.js && test -f /usr/share/javascript/codemirror/lib/codemirror.css
Depends: @, nodejs
Restrictions: superficial
